OS X Mountain Lion : les spécifications minimales

Bon, on ne peut pas dire que cela soit une grosse surprise, mais la prochaine mise à jour de Mac OS – mise à jour connue sous le nom de OS X Mountain Lion – ne tournera pas sur tous les Mac. Oh bah ça alors, on ne s’y attendait vraiment pas ! Et la question que vous vous posez peut-être, c’est de savoir s’il fonctionnera sur votre vieux G3 ou, encore mieux, sur l’Apple IIC qui trônent dans votre garage. Là, vous connaissez sans doute la réponse, mais si vous avez une bécane plus récente et que vous voulez savoir si vous pourrez profiter de Mountain Lion dessus, et bien sachez que tout est dans la suite.

OS X Lion : les spécifications minimales

Et on va balancer tout de suite la petite liste qui va bien histoire de ne pas faire durer le suspens. Voici donc la liste des appareils compatibles avec le prochain Mac OS X :

  • iMac : Middle-2007 ou supérieur.
  • MacBook Alu : 2008 ou supérieur.
  • MacBook Pro 13 pouces : 2009 ou supérieur.
  • MacBook Pro 15 pouces : 2009 ou supérieur.
  • MacBook Pro 17 pouces : fin 2007 ou supérieur.
  • MacBook Air : fin 2008 ou supérieur.
  • Mac Mini : début 2009 ou supérieur.
  • Mac Pro : début 2008 ou supérieur.
  • XServe : début 2009 ou supérieur.

Apple a donc décidé de laisser de côté tous les ordinateurs équipés d’une puce Intel GMA x3100 ou 950. Ce n’est pas très sympathique de la part de la Pomme mais c’est comme ça. Cela dit, vu la tournure que prennent les évènements, ce n’est sans doute pas un mal puisque Mac OS tend de plus en plus à se calquer sur iOS et on ne peut pas dire que ce soit franchement super. M’enfin, c’est aussi une question de goût, hein, mais on pourra tout de même terminer en précisant que Mountain Lion sera diffusé exclusivement par l’intermédiaire du Mac App Store et je pense que c’est très symptomatique de la nouvelle stratégie mise en place par la firme depuis Lion.

Via



Frédéric Pereira est l'auteur de cet article

Floodeur compulsif, est très actif sur Twitter ou encore sur Facebook. Sachez en outre que la Fredzone a une page sur Google+.

Ces articles peuvent aussi vous intéresser

  • Paper : une mise à jour sur iPad

    Paper : une mise à jour sur iPad

    Je n’ai pas d’iPad et je vis très bien comme ça, merci. Même que ça ne me manque pas du tout, si vous voulez tout savoir. Enfin, pas du tout, c’est une façon de parler. Oui, parce qu’il y a des applications comme Paper qui parviendraient presque à me faire regretter mon choix. Sans rire, transformer son iPad en carnet de dessins, c’est quand même très séduisant. Yep et puisqu’on en parle, il faut d’ailleurs savoir que cette dernière vient tout juste d’être mise à jour, même qu’elle apporte une nouveauté qui risque d’intéresser pas…

  • iPhone 5 : les deux nouvelles publicités

    iPhone 5 : les deux nouvelles publicités

    Fidèle à son habitude, Apple procède en ce moment à un véritable matraquage publicitaire pour imposer ses nouveaux produits sur le marché et l’iPhone 5 ne déroge bien évidemment pas à la règle. Or justement, la firme vient tout juste de mettre en ligne deux nouveaux clips dédiés à deux fonctionnalités : les Flux de Photos partagés et le réducteur de bruit intégré au microphone du nouvel iPhone. Passionnant, non Certes, on va dire ça et ces publicités, vous allez bien évidemment pouvoir les découvrir tout de suite et un peu plus bas dans l’article….

  • Apple bloque le Galaxy Nexus aux Etats-Unis

    Apple bloque le Galaxy Nexus aux Etats-Unis

    Apple vient de remporter une nouvelle bataille contre Samsung aux Etats-Unis. Je l’ai effectivement évoqué dans cet article mais la justice américaine a encore donné gain de cause à Cupertino. Après la première Galaxy Tab 10.1, c’est donc au tour du Galaxy Nexus d’être interdit de séjour sur les terres de l’Oncle Sam. Et encore une fois, c’est évidemment un brevet qui se cache derrière cette étonnante décision, un brevet portant sur les fonctions de recherche et de contrôle vocal. Mais attention car l’affaire n’est pas encore bouclée et nul doute que Google va faire…


  • Natà

    @Fred

    « les ordinateurs équipés d’une puce Intel GMA x3100 ou 950″.

    C’est quelle génération ça ? Parce que j’ai un MacBook de 2007 et, même si c’est techniquement possible, c’est quand même une grosse galère que d’installer Lion dessus alors qu’il est actuellement sous Leopard.

    Je me demande bien si il y a de réels problèmes de compatibilité ou si c’est tout simplement de l’obsolescence programmée mais dans les deux cas de figure Apple file du mauvais coton.

    Je trouvais déjà leurs politique douteuse avec leurs iPhones dont le dernier modèle n’apporte pas grand chose à la génération précédente, leurs accessoires qui ne sont ni plus ni moins, pardonnez moi l’expression, de la merde (chargeurs, câbles USB qui ne fonctionnent plus au bout d’un mois…, écouteurs mais lol les écouteurs, surement les pires de l’histoire de l’écouteur !)

    Mais la, rendre un PC à quasiment 2000€ obsolète au bout de 5 ans je trouve ça légèrement abusé…

    • http://www.fredzone.org Fred

      @Natà: Je ne sais pas pour l’obsolescence programmée mais je suis assez d’accord avec toi sur le principe. En gros, soit tu es blindé de fric et tu changes de bécane très régulièrement, soit tu dois jongler avec l’achat / revente et c’est pas forcément évident à mettre en place.

      Tiens, d’ailleurs, va falloir que je pense à vendre mon iMac avant qu’il ne soit trop vieux :p

  • Bernardf

    J’ai un macbook unibody de 2009 et vu la liste Moutain lion ne marchera pas dessus et tems mieux ! Déjà que Lion me dégoute de OSX alors celui là ca sera pire

  • Articles Populaires -

  • Les Bons Plans -

  • Articles au hasard -